fsessionExpire = "Your session has expired..."
objectError = "Erreur l'objet n'est pas accessible..."
disconnect = "Your are disconnected, see you soon..."
trueAuthSession = "Welcome in your user area"
wrongAuthSession = "Wrong Username or Password"
wrongArgument = "Une erreur s'est produite, veuillez vérifier les valeurs saisies"
textinfo = "Your text : "
textinforesume = "Votre résumé de présentation : "

TxtInfoEmplacement = "You are --> "

datamodified = "Votre information a été mise à jour"
datainsertok = "Votre information a été enregistrée"

LblEntryNodeId = "Choose"
communaute = "Pas encore défini !!!!!"
resumeLanguage = "Résumé de l'objet"
keyword = "Mots clefs"
parution = "Parution"
archivage = "Archivage"
validate = "Valider"
entryNode = "Mes communautés"
icone = "Icon"
UserPrintAuth = "Authentification"
UserPrintLogin = "Username :"
UserPrintPassword = "Password :"
UserPrintNewAccount = "Craeate an account"
UserPrintForgotPassword = "Rappel de Mot de Passe"
UserPrintEnter = "Log in"
UserPrintDecon = "Log out"
AltUserPrintDecon = "Pour vous déconnecter, cliquez ici"
NavigationPrintName = "My Areas"
ObjectPrintName = "My Tools"
ObjectClientPrintName = "Mes Services"
allCom = "All communities"
registerCom = "Subscribe to community "
selectCom = "Choose a community"
infoCom = "plus d'infos"
briquesList = "Liste des outils activés"
selectbriques = "Veuillez sélectionner des outils"
selectall = "Tout sélectionner/Tout désélectionner"
or = "ou"
TxtLegend = "Legend : "
PasswordInvalid = "Mot de passe invalide, vous avez saisi deux mots de passe différents."


BtnYes = "Yes"
BtnNo = "No"
BtnValid = "Valider"
BtnModify = "Modifier"
BtnUpdate = "Modifier"
BtnReplace = "Remplacer"
BtnConfig = "Configurer"
BtnDelete = "Supprimer"
BtnReturn = "Back"
BtnRight = "Gérer les droits"
BtnSave = "Enregistrer"
BtnAdd = "Add"
BtnPreview = "Preview"
BtnPost = "Poster"
BtnInLine = "En ligne"
BtnBrouillon = "Brouillon"
BtnVisit = "Visiter le lien"
BtnView = "Voir"
BtnOk = "ok"
BtnPurger = "Purger"
BtnExport = "Exporter"
BtnContinue = "Next"

TxtAll = "All"
TxtNew = "New"
TxtExport = "Exporter les données"
TxtField = "(*) Champs obligatoire(s)"
TxtChoose = "Choose"
TxtYes = "Yes"
TxtNo = "No"
TxtDeleteOk = "Suppression effectuée"
error = "Soit aucun outil n'est créé dans cet espace, soit vous n'avez aucun droit pour y accéder. Veuillez cliquer sur un autre espace pour accéder à vos outils."
TxtDirectoryAdmin = "Manage Areas"
TxtOption = "Option(s)"
TxtAction = "Action :"
TxtAction_without_dots = "Action"
TxtWelcome = "Welcome"
TxtPreview = "Template preview"

user_subscribe = "Votre pré-inscription est bien enregistrée"
msgSave = "Enregistrement effectué"
msgDelete = "Suppression effectuée"
msgError = "Une erreur s'est produite"
msgDataObligatory = "Des données sont obligatoires"

Labeltext_resume = "Votre résumé de présentation pour la pré-inscription"
ComTextdefault = "Bienvenue sur la page de pré-inscription à une communauté de Comendatore.net. Chaque communauté est gérée par son propre administrateur. Cliquez sur la communauté de votre choix afin de découvrir sa présentation et pouvoir vous pré-inscrire. Votre demande d'inscription sera transmise à l'administrateur de la communauté choisie. Il aura la possibilité de la valider ou de la refuser."

NoText = "Aucun texte spécifié"
Template = "Template"

TxtNext = "Next"
TxtPrev = "Previous"
TxtHelp = "Help"
TxtClose = "Close"

TxtTabeViewModify = "Visualiser/Modifier"
TxtTabeView = "Visualiser"
TxtTabePreview = "Preview"
TxtTabeAdmin = "Administrer"
TxtTabeAdd = "Add"
TxtDetail = "Pour affecter des droits spécifiques cliquer ici"
TextListSubject = "Agenda"
TxtTabeWrite = "Rédiger"
TxtTabeArchive = "Archives"
TxtTemplateAdmin = "(*) Template : "

short_months1 = "Jan"
short_months2 = "Feb"
short_months3 = "Mar"
short_months4 = "Apr"
short_months5 = "May"
short_months6 = "Jun"
short_months7 = "Jul"
short_months8 = "Aug"
short_months9 = "Sep"
short_months10 = "Oct"
short_months11 = "Nov"
short_months12 = "Dec"

full_months1 = "January"
full_months2 = "Febuary"
full_months3 = "March"
full_months4 = "April"
full_months5 = "Mai"
full_months6 = "Juin"
full_months7 = "Juillet"
full_months8 = "Août"
full_months9 = "Septembre"
full_months10 = "Octobre"
full_months11 = "Novembre"
full_months12 = "Décembre"

short_days1 = "Lun"
short_days2 = "Mar"
short_days3 = "Mer"
short_days4 = "Jeu"
short_days5 = "Ven"
short_days6 = "Sam"
short_days0 = "Dim"

full_days1 = "Lundi"
full_days2 = "Mardi"
full_days3 = "Mercredi"
full_days4 = "Jeudi"
full_days5 = "Vendredi"
full_days6 = "Samedi"
full_days0 = "Dimanche"